Devtoolset/gcc-toolset compatibility

Just wondering whether compatibility with devtoolset (now gcc-toolset) is actually on the roadmap or not. A few posts over the past several years have hinted that it might be, but figured it is worth asking.


another post here, that the editor won’t let me add:
weird-error-std-basic-string-with-root-6-08-04/23754/7

This still holds:

Anyone reading this and willing to come up with a pull request for it is very welcome to ping me (also privately) to get some hints on what needs to be done. Until then: no devtoolset, please.

Axel.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.